#slider {
    width: 400px; /* important to be same as image width */
    height: 450px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	text-align:left;
	margin-right: 10px;
}

#sliderContent {
	width: 400px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
	height: 450px;
}

.sliderImage {
    float: left;
    position: relative;
	display: none;
}



.sliderImage span strong { 
	color:#FF9428;  /* This is the color of the title text in the caption box */
	font-size: 22px; /* This is the font size of the title text in the caption box */
	line-height:300%;
	}

.clear { clear: both; }


.top { top: 0; left: 600px; }  /* This sets the upper left corner of the caption box */

.bottom { bottom: 0; left: 0; } /* This sets the lower left corner of the caption box */

#slider ul 		{ list-style-type: none;}
#slider ul li 	{ margin-left:0px; }
